<svg xmlns="http://www.w3.org/2000/svg" width="49" height="45" viewBox="0 0 49 45">
  <g fill="none" fill-rule="evenodd">
    <path fill="#81BD46" d="M39.187 41.941a2.011 2.011 0 0 1-2.007-2.02c0-1.115.896-2.02 2.007-2.02 1.111 0 2.012.905 2.012 2.02 0 1.117-.9 2.02-2.012 2.02m-21.022 0a2.013 2.013 0 0 1-2.01-2.02c0-1.115.898-2.02 2.01-2.02 1.109 0 2.01.905 2.01 2.02 0 1.117-.901 2.02-2.01 2.02m21.86-7.467v-.062H18.922l-.204-.012c-.266-1.117-.572-2.379-.9-3.75h25.748L49 10.65H13.03c-.922-3.81-1.6-6.55-1.735-6.895C10.867 2.65 9.033 0 7.023 0H0v3.673h6.745c.361.26.977.978 1.128 1.362.377 1.154 4.14 17.264 7.335 30.405a5.304 5.304 0 0 0-2.112 4.237c0 2.923 2.362 5.293 5.27 5.293 2.909 0 5.263-2.37 5.263-5.293 0-.23-.018-.454-.044-.673h10.439a5.77 5.77 0 0 0-.051.703c0 2.921 2.357 5.293 5.267 5.293 2.909 0 5.268-2.372 5.268-5.293a5.287 5.287 0 0 0-4.483-5.233"/>
    <path fill="#F8F8F8" d="M33.602 19.007l-.523.962a1.184 1.184 0 0 0 1.048 1.748c-.37 2.637-2.529 4.677-5.15 4.694-2.91 0-5.259-2.441-5.277-5.459a5.595 5.595 0 0 1 1.512-3.895c.985-1.044 2.298-1.624 3.7-1.633.597-.01 1.399.214 2.406.671a.69.69 0 0 0 .882-.282.602.602 0 0 0-.258-.844c-1.253-.609-2.266-.91-3.039-.906-1.748.011-3.387.735-4.615 2.038-1.229 1.303-1.899 3.029-1.888 4.86.023 3.765 2.954 6.812 6.544 6.811 3.38-.022 6.126-2.673 6.5-6.063a1.254 1.254 0 0 0 1.086-1.866l-.476-.851a1.4 1.4 0 0 0-2.452.015z"/>
  </g>
</svg>